SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000067SiT!incidentspublic2008-07-11 17:552011-02-14 13:18
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000067: Show next action on the incident table
DescriptionIt would be nice to show the 'next action' if it's set (and not 'Initial
Response') on the queue page so you can quickly see what the incident is
doing in your active queue.
TagsNo tags attached.
Attached Files

Sponsor - Users sponsoring this issue
Sponsors List Total Sponsorship = UK£ 10

2009-08-27 16:30: sancho78rus (UK£ 10)

- Relationships

-  Notes
User avatar (0000277)
kieran (administrator)
2008-12-04 12:03

Confirming myself, poor form I know. We need a good way of showing this in the table, if it doesn't fit, we can bin the idea.
User avatar (0001869)
ivan (administrator)
2009-08-27 17:41

This was implemented a long time ago but got removed because some people didn't like it. I think it replaced another column when a next action time was set, which wasn't really ideal.
(0001873)
sancho78rus (reporter)
2009-08-28 11:12

now, in 21 century, we have 19" (and even 21") monitors. there is no need to replace columns. you can add another column (for example after Status column)
User avatar (0001875)
ivan (administrator)
2009-08-28 13:48

:-) Indeed, I think that was in the time of 800x600 resolutions ;)
User avatar (0001876)
paulh (administrator)
2009-08-28 14:07

Whilst screens are getting larger we need to be careful that we don't put too much information on the screen at one, the incidents table is already quite busy and confusing and adding an additional column is likely to cause more confusion/information overload
(0001878)
sancho78rus (reporter)
2009-08-28 14:49

we are working in our system (our programmers made it) now. we have much more columns and we use them all. but we can configure what columns to display
User avatar (0001879)
ivan (administrator)
2009-08-28 15:25

Yeah making this configurable is the way to go, shouldn't be hard
User avatar (0003024)
kieran (administrator)
2010-04-12 10:48

Added underneath the SLA target when there is one set. Added in git 901a4db.

- Issue History
Date Modified Username Field Change
2008-07-11 17:55 ivan New Issue
2008-07-11 17:56 ivan Reporter ivan => kieran
2008-12-04 12:02 kieran Status new => assigned
2008-12-04 12:02 kieran Assigned To => kieran
2008-12-04 12:03 kieran Note Added: 0000277
2008-12-04 12:03 kieran Status assigned => confirmed
2009-06-13 16:25 kieran Target Version => 3.60
2009-08-21 14:36 kieran Target Version 3.60 => 4.0
2009-08-27 16:30 sancho78rus Sponsorship Added sancho78rus: UK£ 5
2009-08-27 16:30 sancho78rus Sponsorship Total 0 => 5
2009-08-27 17:41 ivan Note Added: 0001869
2009-08-28 11:12 sancho78rus Note Added: 0001873
2009-08-28 13:48 ivan Note Added: 0001875
2009-08-28 14:07 paulh Note Added: 0001876
2009-08-28 14:49 sancho78rus Note Added: 0001878
2009-08-28 15:25 ivan Note Added: 0001879
2009-09-22 14:55 sancho78rus Sponsorship Updated sancho78rus: UK£ 15
2009-09-22 14:55 sancho78rus Sponsorship Total 5 => 15
2010-04-12 10:48 kieran Note Added: 0003024
2010-04-12 10:48 kieran Status confirmed => resolved
2010-04-12 10:48 kieran Resolution open => fixed
2010-04-12 10:48 kieran Fixed in Version => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker